Subject: Ticket Assigned - Undelivered order 34148431061920
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 06:54:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered order 34148431061920 Contacted
Hi. I have got an email saying that my shipment no. 34148431061920 will be delivered on the 15th of April and I was waiting for that. Unfortunately when I checked the website, I found out that it’s cancelled although I got a Whatsapp notification that it is to be delivered.  They didn’t give me my money back, I don’t know why do they canceled my order although I was waiting for it and where is my money? thank you. 

Mrs. Wejdan Asiri https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/728854